@charset "UTF-8";
/* ========= [ * page-home_1 ]  =========*/

/*@import url('jquery.fancybox.min.css');*/

/* --------------- navbar st2 --------------- */
.tc-topNav-st2 {
  position: relative;
  padding: 10px 4vw;
  border-bottom: 1px solid #fff1;
}
.tc-topNav-st2 .welcome {
  position: relative;
  font-size: 16px;
  color: #b5b5b5;
}
.tc-topNav-st2 .welcome::before {
  position: absolute;
  content: "";
  left: -10px;
  top: -5px;
  width: 15px;
  height: 8px;
  background-image: url(../img/vec1.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.tc-topNav-st2 .social-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-topNav-st2 .social-links a {
  font-size: 15px;
  opacity: 0.5;
  -webkit-margin-start: 20px;
          margin-inline-start: 20px;
}
.tc-topNav-st2 .social-links a:hover {
  opacity: 1;
}

.tc-navbar-st2 {
  position: relative;
  padding: 0 4vw;
  color: #b5b5b5;
}
.tc-navbar-st2 .float-logo {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -47px;
  width: 140px;
  height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
  z-index: 999;
}
.tc-navbar-st2 .float-logo .logo {
  position: relative;
  z-index: 20;
}
.tc-navbar-st2 .float-logo .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tc-navbar-st2 .nav-item .nav-link {
  font-size: 16px;
  padding: 30px 0;
  -webkit-margin-end: 30px;
          margin-inline-end: 30px;
}
.tc-navbar-st2 .nav-item .nav-link:hover, .tc-navbar-st2 .nav-item .nav-link.active {
  color: var(--cr-brown1);
}
.tc-navbar-st2 .nav-icons {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.tc-navbar-st2 .nav-icons .menu-item {
  position: relative;
}
.tc-navbar-st2 .nav-icons .menu-item .nav-link {
  position: relative;
  padding: 0;
  -webkit-padding-end: 60px;
          padding-inline-end: 60px;
  font-size: 16px;
}
.tc-navbar-st2 .nav-icons .menu-item .nav-link::before {
  position: absolute;
  content: "";
  right: 0;
  top: calc(50% + 4px);
  width: 40px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-navbar-st2 .nav-icons .menu-item .nav-link::after {
  position: absolute;
  content: "";
  right: 0;
  top: calc(50% - 4px);
  width: 40px;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* Notification */
#notification
{
    width:100%;
    background: #bd9675;
    position: fixed;
    top: 0;
    z-index:9999;    
    text-align:center;
    color: #fff;
    font-weight: bold;
    font-size: 14pt;
    display:none;
    padding: 5px;    
    border-bottom:1px solid #9b623c;
}
.notificationtop a
{
    color:#fff;
    text-decoration:none;    
    background:#1b1b1b;
    padding:4px 5px 4px 5px;
    font-size:11pt;
    border-radius:5px;
    -moz-border-radius:5px;
    margin-left:10px;
    cursor:pointer;
}
.notificationtop a:hover
{
    color:#bd9675!important;
    
}
/* Notification */
#formnotify, #formnotifyS {
    width: 90%;
    max-width: 400px;
    min-height: 160px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -200px;
    padding: 10px;
    text-align: center;
    box-shadow: 2px 2px 5px #666;
    z-index: 99999;
    display: none;
}

#formnotifycontent, #formnotifycontentS {
    font-size: 12pt;
    color: #666;
    margin-top: 30px;
}

#formnotifyok, #formnotifyokS {
    margin: 0px auto;
    margin-top: 20px;
    width: 100px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background: #df811e;
    cursor: pointer;
}

#formsign {
    margin-top: 30px;
}

#formnotifyok:hover {
    background: #be3024;
}

#formpwait, #formpwaitS {
    float: left;
    margin-left: 20px;
    display: none;
}

#formwait {
    display: none;
}

/*Flyer*/
#groupnoti {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 999999999999;
    display: block;
}
#noti {
    width: 100%;
    overflow: hidden;
    max-width: 500px;
    margin: 0px auto;
    padding: 10px;
    margin-top: 130px;
    background: #fff;
    overflow: hidden;
    text-align: center;
}
#noti img {
    width: 100%;
}

#closenoti {
    width: 100%;
    cursor: pointer;
    margin-bottom: 5px;
    color: #000;
    font-weight: bold;
    text-align: right;
}
/*Flyer*/
.nav-bottom
{
    display: none;    
}
.groupfbye {
    background: #bd9675;
    height: 190px;
    width: 55px;
    top: 35%;
    left: 0;
    position: fixed;
    z-index: 99;
    padding: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border: 1px solid #fff;
    border-left: none;
}
.groupfbye a i {
    padding: 8px;
    font-size: 14pt;
    color: #fff;
}    
.line {
    border-bottom: 1px solid #fff;
    height: 4px;
    width: 33px;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 4px;
}
#subbar {
    position: fixed;
    z-index: 9;
    right: 0px;
    top: 50%;
    cursor: pointer;
    opacity: 1.0;
    text-align: center;
    padding: 10px 20px;
    text-transform: uppercase;
    background: #bd9675;
    cursor: pointer;
    color: #fff;
    font-size: 12pt;
    border-radius: 6px 0 0 6px;
    border: 1px solid #fff;
}

#divCounter
{
    width: 100%;
     max-width: 300px; 
     margin: 0px auto;
     margin-top:20px;
     color:#b5b5b5; 
     background: none; 
     border:1px solid rgba(255,255,255,0.2); 
     border-radius: 5px; 
     -moz-border-radius: 5px;  
     padding:10px 0px;
}


/* Gallery Block */

.gallery-block{
	position:relative;
	margin-bottom:0px;
}

.gallery-block .inner-box{
	position:relative;
}

.gallery-block .inner-box .image-box{
	position:relative;
	margin-bottom:0px;
}

.gallery-block .inner-box .image-box img{
	position:relative;
	width:100%;
	display:block;
}

.gallery-block .inner-box .image-box .overlay-box{
	position:absolute;
	left:10px;
	top:10px;
	right:10px;
	bottom:10px;
	color:#ffffff;
	text-align:center;
	background:rgba(0,0,0,0.5);
	transition: -webkit-transform 0.4s ease;
	transition: transform 0.4s ease;
	transition: transform 0.4s ease,-webkit-transform 0.4s ease;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}

.gallery-block .inner-box:hover .overlay-box{
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}

.gallery-block .inner-box .overlay-inner{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:table;
	vertical-align:middle;
	padding:10px 0px;
}

.gallery-block .inner-box .overlay-inner .content{
	position:relative;
	display:table-cell;
	vertical-align:middle;
}

.gallery-block .inner-box .image-box .overlay-box .icon{
	position:relative;
	width:40px;
	height:40px;
	color:#ffffff;
	line-height:40px;
	font-size:22px;
	text-align:center;
	border-radius:0px;
	font-weight:700;
	display:inline-block;
	background-color:#bd9675;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.gallery-block .inner-box .image-box .overlay-box .icon:hover{
	background-color:#ffffff;
	color:#bd9675;
}

/* Gallery */


/* Party */
.party-img
{
    margin-top:20px;
}

.party-img img
{
    width:100%;
    max-width:800px;
}
#party-form
{
    font-size:16px;
}
input, textarea {
    width: 100%;
}
.txtbox
{
    padding: 10px 8px 5px 8px;
    border-radius: var(--bs-border-radius);
}
.formrowtop
{
    margin-top:10px;
}
#Btn_Party
{
    cursor:pointer;
}
/* Party */

@media screen and (max-width: 991px) {
  .tc-topNav-st2 {
    padding: 10px 0;
  }
  .tc-topNav-st2 .welcome {
    display: none;
  }
  .tc-topNav-st2 .social-links a {
    margin: 5px;
  }
  .tc-topNav-st2 .butn {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-margin-start: auto !important;
            margin-inline-start: auto !important;
    padding: 5px 15px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    font-size: 12px;
  }

  .tc-navbar-st2 {
    padding: 15px;
  }
  .tc-navbar-st2 .navbar-toggler {
    border: 0;
  }
  .tc-navbar-st2 .nav-item .nav-link {
    padding: 5px 0;
    margin: 0;
  }
  .tc-navbar-st2 .float-logo {
    width: 120px;
    height: 155px;
  }
}
/* --------------- header st2 --------------- */
.tc-header-st2 {
  position: relative;
}
.tc-header-st2 .header-slider {
  position: relative;
  overflow: hidden;
  height: 800px;
}
.tc-header-st2 .header-slider .swiper-slide-active .content-float {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.tc-header-st2 .header-slider .img {
  position: relative;
  height: 800px;
  overflow: hidden;
}
.tc-header-st2 .header-slider .img::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--cr-dark1);
  opacity: 0.3;
}
.tc-header-st2 .header-slider .content-float {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 20;
  width: 100%;
  opacity: 0;
  -webkit-filter: blur(5px);
          filter: blur(5px);
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.tc-header-st2 .header-slider .content-float .info {
  text-align: center;
}
.tc-header-st2 .header-slider .content-float .info .hero-logo {
  max-height: 270px;
}

@media screen and (max-width: 991px) {
  .tc-header-st2 .header-slider {
    height: 600px;
  }
  .tc-header-st2 .header-slider .img {
    height: 600px;
  }
}
/* --------------- services st2 --------------- */
.tc-services-st2 {
  position: relative;
  padding: 140px 0;
}
.tc-services-st2 .vec2 {
  position: absolute;
  top: 80px;
  right: 4vw;
  max-width: 20%;
}
.tc-services-st2 .services-slider {
  position: relative;
  overflow: hidden;
  padding-bottom: 80px;
}
.tc-services-st2 .service-card {
  position: relative;
  display: block;
  padding: 30px;
  border: 1px solid #fff3;
  border-radius: 20px;
}
.tc-services-st2 .service-card .img {
  position: relative;
  border-radius: 20px;
  height: auto;
  overflow: hidden;
  margin: 25px 0;
}
.tc-services-st2 .service-card .more-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tc-services-st2 .service-card:hover {
  border-color: var(--cr-brown1);
}

/* --------------- about st2 --------------- */
.tc-about-st2 {
  position: relative;
  padding-bottom: 140px;
  background-color: #171717;
  overflow: hidden;
}
@media (min-width: 1400px) {
  .tc-about-st2 .container, .tc-about-st2 .container-lg, .tc-about-st2 .container-md, .tc-about-st2 .container-sm, .tc-about-st2 .container-xl, .tc-about-st2 .container-xxl {
    max-width: 1650px;
    padding: 0;
  }
}
.tc-about-st2 .imgs .img1 {
  position: relative;
  -webkit-margin-end: 7vw;
          margin-inline-end: 7vw;
}
.tc-about-st2 .imgs .img2 {
  position: relative;
  -webkit-margin-start: auto;
          margin-inline-start: auto;
  -webkit-margin-end: 3vw;
          margin-inline-end: 3vw;
  width: 160px;
  height: 160px;
  margin-top: 50px;
}
.tc-about-st2 .info {
  position: relative;
  padding-top: 140px;
}
.tc-about-st2 .info .icon-list {
  position: relative;
  padding-top: 30px;
}
.tc-about-st2 .info .icon-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 25px 0;
}
.tc-about-st2 .info .icon-list li .icon {
  width: 32px;
  height: 32px;
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tc-about-st2 .rotate-box {
  position: relative;
  width: 200px;
  height: 200px;
  display: block;
  margin: 100px auto 0;
}
.tc-about-st2 .rotate-box .icon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 90px;
  width: 90px;
}
.tc-about-st2 .rotate-box .icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.tc-about-st2 .rotate-box .rotate-text {
  -webkit-animation: rotateText 20s linear infinite;
          animation: rotateText 20s linear infinite;
  font-weight: 300;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  border-radius: 50%;
  color: #fff;
  border: 1px solid #fff2;
}
.tc-about-st2 .rotate-box .rotate-circle svg {
  width: 200px;
  height: 200px;
  fill: #fff;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
@-webkit-keyframes rotateText {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes rotateText {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.tc-about-st2 .video-card {
  position: relative;
  margin-top: 100px;
}
.tc-about-st2 .video-card .img {
  position: relative;
  height: 450px;
  overflow: hidden;
}
.tc-about-st2 .video-card .play-btn {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100px;
  height: 100px;
  background-color: var(--cr-brown1);
  border-radius: 50%;
  border-radius: 50%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 20;
  color: #fff;
  font-size: 25px;
  outline: 10px solid #bd967522;
}
.tc-about-st2 .visitors {
  position: relative;
  margin-top: 30px;
  font-size: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  letter-spacing: 5px;
}
.tc-about-st2 .visitors .txt {
  color: transparent;
  -webkit-text-stroke: 1px #fff3;
  -webkit-margin-end: 30px;
          margin-inline-end: 30px;
}
.tc-about-st2 .visitors .num {
  color: var(--cr-brown1);
}
.tc-about-st2 .lines {
  position: absolute;
  top: 0;
  right: 70px;
  width: 100px;
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tc-about-st2 .lines span {
  width: 1px;
  height: 100%;
  background-color: var(--cr-brown1);
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}

@media screen and (max-width: 991px) {
  .tc-about-st2 .visitors {
    font-size: 50px;
  }
  .tc-about-st2 .video-card .play-btn {
    left: 50%;
  }
}
/* --------------- clients st2 --------------- */
.tc-clients-st2 {
  position: relative;
  padding-bottom: 140px;
  background-color: #171717;
  overflow: hidden;
}
.tc-clients-st2 .title {
  position: relative;
  text-align: center;
}
.tc-clients-st2 .title::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  border-top: 1px dashed var(--cr-brown1);
}
.tc-clients-st2 .title .txt {
  position: relative;
  font-size: 24px;
  padding: 10px 40px;
  color: #fff;
  background-color: var(--cr-brown1);
  border-radius: 50px;
  font-weight: 400;
  z-index: 20;
}
.tc-clients-st2 .brand {
  position: relative;
  height: 90px;
  width: 100%;
  margin-top: 60px;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  opacity: 0.4;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-clients-st2 .brand img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.tc-clients-st2 .brand:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  opacity: 1;
}
.tc-clients-st2 .lines {
  position: absolute;
  bottom: 0;
  right: 70px;
  width: 100px;
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tc-clients-st2 .lines span {
  width: 1px;
  height: 100%;
  background-color: var(--cr-brown1);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}

/* --------------- menus st2 --------------- */
.img-menu
{
    text-align:center;
}
.img-menu img
{
    width:100%;
    max-width:1600px;
}
.tc-menus-st2 {
  position: relative;
  padding: 140px 0;
}
.tc-menus-st2 .nav-pills {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  border-radius: 50px;
  border: 1px dashed #fff2;
  margin: 0 auto;
  padding: 12px 25px;
}
.tc-menus-st2 .nav-pills .nav-item {
  position: relative;
  -webkit-padding-end: 20px;
          padding-inline-end: 20px;
}
.tc-menus-st2 .nav-pills .nav-item::after {
  position: absolute;
  content: "/";
  right: 5px;
  top: 10px;
}
.tc-menus-st2 .nav-pills .nav-item:last-of-type {
  -webkit-padding-end: 0;
          padding-inline-end: 0;
}
.tc-menus-st2 .nav-pills .nav-item:last-of-type::after {
  display: none;
}
.tc-menus-st2 .nav-pills .nav-item .nav-link {
  font-size: 16px;
  color: #fff;
  border-radius: 30px;
  line-height: 1;
  padding: 10px 20px;
}
.tc-menus-st2 .nav-pills .nav-item .nav-link.active {
  background-color: var(--cr-brown1);
  color: #fff;
}
.tc-menus-st2 .list-item {
  position: relative;
  display: block;
  padding: 30px 0;
}
.tc-menus-st2 .list-item::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(33%, #fff4), color-stop(0%, rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to right, #fff4 33%, rgba(255, 255, 255, 0) 0%);
  background-position: bottom;
  background-size: 10px;
  background-repeat: repeat-x;
}
.tc-menus-st2 .list-item .img {
  width: 85px;
  height: 95px;
  border-radius: 8px;
  overflow: hidden;
  -webkit-margin-end: 20px;
          margin-inline-end: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tc-menus-st2 .list-item .inf {
  width: 100%;
  -webkit-padding-end: 40px;
          padding-inline-end: 40px;
}
.tc-menus-st2 .list-item .price {
  text-align: end;
  line-height: 1.4;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tc-menus-st2 .list-item .discount {
  font-size: 13px;
  color: #fff;
  padding: 7px 20px;
  border-radius: 8px;
  background-color: var(--cr-brown1);
  margin-top: 10px;
  display: inline-block;
}
.tc-menus-st2 .list-item .main-inf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tc-menus-st2 .list-item .num {
  font-size: 20px;
  color: var(--cr-brown1);
  height: 100%;
}
.tc-menus-st2 .list-item .float-img {
  position: absolute;
  right: 25%;
  top: 50%;
  -webkit-transform: translateY(-50%) scale(0.5);
          transform: translateY(-50%) scale(0.5);
  width: 250px;
  height: 250px;
  border-radius: 50%;
  z-index: 20;
  max-width: unset;
  max-height: unset;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tc-menus-st2 .list-item:hover::after {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(33%, var(--cr-brown1)), color-stop(0%, rgba(255, 255, 255, 0)));
  background-image: linear-gradient(to right, var(--cr-brown1) 33%, rgba(255, 255, 255, 0) 0%);
}
.tc-menus-st2 .list-item:hover .float-img {
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .tc-menus-st2 .list-item .row > .col-lg-1 {
    display: none;
  }
  .tc-menus-st2 .list-item .main-inf {
    margin-bottom: 20px;
  }
  .tc-menus-st2 .list-item .price {
    text-align: start;
  }
}
/* --------------- team st2 --------------- */
.tc-team-st2 {
  position: relative;
}
@media (min-width: 1400px) {
  .tc-team-st2 .container, .tc-team-st2 .container-lg, .tc-team-st2 .container-md, .tc-team-st2 .container-sm, .tc-team-st2 .container-xl, .tc-team-st2 .container-xxl {
    max-width: 1650px;
    padding: 0;
  }
}
.tc-team-st2 .team-card {
  display: block;
  position: relative;
}
.tc-team-st2 .team-card .img {
  position: relative;
  overflow: hidden;
  height: 500px;
}
.tc-team-st2 .team-card .img::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--cr-dark1);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-team-st2 .team-card .info {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  z-index: 20;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tc-team-st2 .team-card:hover .img::after {
  opacity: 0.6;
}
.tc-team-st2 .team-card:hover .info {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media screen and (max-width: 991px) {
  .tc-team-st2 .team-card .img {
    height: 230px;
    margin-bottom: 24px;
  }
}
/* --------------- testimonials st2 --------------- */
.tc-testimonials-st2 {
  position: relative;
  padding: 140px 0;
  background-color: #171717;
  overflow: hidden;
}
.tc-testimonials-st2 .testimonials-slider {
  position: relative;
  overflow: hidden;
}
.tc-testimonials-st2 .testimonials-slider .swiper-button-next,
.tc-testimonials-st2 .testimonials-slider .swiper-button-prev {
  width: 55px;
  height: 55px;
}
.tc-testimonials-st2 .testimonials-slider .swiper-button-next {
  right: 0;
}
.tc-testimonials-st2 .testimonials-slider .swiper-button-prev {
  left: 0;
}
.tc-testimonials-st2 .shaps {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.tc-testimonials-st2 .lines {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.tc-testimonials-st2 .title {
  position: relative;
}
.tc-testimonials-st2 .title h2 {
  position: relative;
  padding-bottom: 30px;
  border-bottom: 1px dashed var(--cr-brown1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tc-testimonials-st2 .title h2 .icon {
  height: 30px;
  -webkit-margin-end: 20px;
          margin-inline-end: 20px;
}
.tc-testimonials-st2 .main-text {
  font-size: 30px;
  text-align: center;
  font-style: italic;
}
.tc-testimonials-st2 .user-inf {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
.tc-testimonials-st2 .user-inf .avatar {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  overflow: hidden;
  -webkit-margin-end: 30px;
          margin-inline-end: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

/* --------------- packets st2 --------------- */
.tc-packets-st2 {
  position: relative;
  padding: 140px 0;
}
.tc-packets-st2 .packet-row {
  position: relative;
  margin-bottom: 140px;
}
.tc-packets-st2 .packet-row:nth-of-type(even) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.tc-packets-st2 .packet-row:last-of-type {
  margin-bottom: 0;
}
.tc-packets-st2 .img {
  position: relative;
  height: 540px;
  max-height: 100vw;
  padding: 25px;
}
.tc-packets-st2 .img .bg-shap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 50px);
}
.tc-packets-st2 .img .main-img {
  position: relative;
  z-index: 20;
}
.tc-packets-st2 .info .tags a {
  position: relative;
  font-size: 16px;
  color: var(--cr-brown1);
  padding: 8px 30px;
  border-radius: 30px;
  border: 1px solid #fff2;
  -webkit-margin-end: 15px;
          margin-inline-end: 15px;
}
.tc-packets-st2 .info .more-link {
  display: block;
  position: relative;
  font-size: 16px;
  padding-top: 20px;
  margin-top: 40px;
  border-top: 1px dashed #fff2;
}
.tc-packets-st2 .info .more-link:hover {
  color: var(--cr-brown1);
  border-color: var(--cr-brown1);
}

@media screen and (max-width: 991px) {
  .tc-packets-st2 .info .tags a {
    font-size: 12px;
    padding: 8px 20px;
  }
}
/* --------------- blog st2 --------------- */
.tc-blog-st2 {
  position: relative;
  padding-bottom: 140px;
}
.tc-blog-st2 .posts-slider {
  position: relative;
  overflow: hidden;
  padding-bottom: 80px;
}
.tc-blog-st2 .post-card {
  position: relative;
  background-color: #171717;
}
.tc-blog-st2 .post-card .img {
  display: block;
  position: relative;
  height: 350px;
  overflow: hidden;
}
.tc-blog-st2 .post-card .info {
  position: relative;
  padding: 30px 30px 20px;
}
.tc-blog-st2 .post-card .info .tags {
  position: relative;
  margin-bottom: 15px;
}
.tc-blog-st2 .post-card .info .tags a {
  font-size: 16px;
  color: var(--cr-brown1);
  -webkit-margin-end: 25px;
          margin-inline-end: 25px;
}
.tc-blog-st2 .post-card .info .tags a i {
  font-size: 13px;
}
.tc-blog-st2 .post-card .info .more-link {
  display: block;
  position: relative;
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 5px;
  margin-top: 40px;
  border-top: 1px dashed #fff2;
}
.tc-blog-st2 .post-card .info .more-link:hover {
  color: var(--cr-brown1);
  border-color: var(--cr-brown1);
}
.tc-blog-st2 .post-card .info .date {
  position: absolute;
  bottom: 20px;
  right: 30px;
  padding: 5px 10px;
  border-radius: 8px;
  background-color: var(--cr-brown1);
  color: #fff;
}

/* --------------- footer st2 --------------- */
.tc-footer-st2 {
  position: relative;
  overflow: hidden;
}
.tc-footer-st2 .foot-suscribe {
  position: relative;
  text-align: center;
  padding: 30px 0;
  border-top: 1px dashed #fff2;
}
.tc-footer-st2 .foot-suscribe .from-group {
  position: relative;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control {
  position: relative;
  min-height: 60px;
  background-color: transparent;
  border-radius: 60px;
  border-color: #fff2;
  margin-top: 30px;
  padding: 15px 40px;
  color: #fff;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control::-webkit-input-placeholder {
  color: #999;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control::-moz-placeholder {
  color: #999;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control:-ms-input-placeholder {
  color: #999;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control::-ms-input-placeholder {
  color: #999;
}
.tc-footer-st2 .foot-suscribe .from-group .form-control::placeholder {
  color: #999;
}
.tc-footer-st2 .foot-suscribe .from-group .butn {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tc-footer-st2 .foot-suscribe .lines {
  position: absolute;
  bottom: 0;
  right: 70px;
  width: 100px;
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tc-footer-st2 .foot-suscribe .lines span {
  width: 1px;
  height: 100%;
  background-color: var(--cr-brown1);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}
.tc-footer-st2 .footer-links {
  position: relative;
  padding: 150px 0 75px;
  font-size:16px;
  background-color: #171717;
}
.tc-footer-st2 .footer-links .lines {
  position: absolute;
  top: 0;
  right: 70px;
  width: 100px;
  height: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tc-footer-st2 .footer-links .lines span {
  width: 1px;
  height: 100%;
  background-color: var(--cr-brown1);
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}
.tc-footer-st2 .links a {
  font-size: 16px;
  line-height: 2;
}
.tc-footer-st2 .links a:hover {
  color: var(--cr-brown1);
}
.tc-footer-st2 .links.links-m0 a {
  margin: 2px 0;
}
.tc-footer-st2 .shap {
  position: absolute;
  left: 4vw;
  bottom: 130px;
  max-width: 15%;
}
.tc-footer-st2 .social-links a
{
    -webkit-margin-end: 15px;
    margin-inline-end: 15px;
}
.tc-footer-st2 .social-links a:hover {
    color: #bd9675;
}

@media screen and (max-width: 991px) {
  .tc-footer-st2 .foot-suscribe .from-group .butn {
    position: relative;
    margin-top: 20px;
  }
  .tc-footer-st2 .shap {
    bottom: 100px;
  }
}
.home-st2 {
  background-color: #1b1b1b;
  color: #b5b5b5;
}
.home-st2 h1, .home-st2 h2, .home-st2 h3, .home-st2 h4, .home-st2 h5, .home-st2 h6 {
  color: #fff;
  font-weight: 400;
}
.home-st2 .swiper-button-next,
.home-st2 .swiper-button-prev {
  width: 90px;
  height: 90px;
  border: 1px solid #fff3;
  border-radius: 50%;
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.home-st2 .swiper-button-next::after,
.home-st2 .swiper-button-prev::after {
  font-size: 18px;
  color: #fff;
}
.home-st2 .swiper-button-next:hover,
.home-st2 .swiper-button-prev:hover {
  background-color: #BD967533;
  border-color: #BD967533;
  color: var(--cr-brown1);
}
.home-st2 .swiper-button-next {
  right: 3vw;
}
.home-st2 .swiper-button-next:after {
  font-family: "Font Awesome 6 Pro";
  content: "" !important;
  font-weight: 100;
}
.home-st2 .swiper-button-prev {
  left: 3vw;
}
.home-st2 .swiper-button-prev:after {
  font-family: "Font Awesome 6 Pro";
  content: "" !important;
  font-weight: 100;
}
.home-st2 .slider-controls {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  z-index: 30;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home-st2 .slider-controls .swiper-pagination {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 0 15px;
  bottom: 2px;
}
.home-st2 .slider-controls .swiper-prev,
.home-st2 .slider-controls .swiper-next {
  cursor: pointer;
}
@media screen and (max-width: 1600px) 
{
    .tc-navbar-st2 .nav-item .nav-link {
        font-size: 15px;
        -webkit-margin-end: 22px;
        margin-inline-end: 22px;
    }
}
@media screen and (max-width: 1350px) 
{
    .tc-navbar-st2 .nav-item .nav-link {
        font-size: 14px;
        -webkit-margin-end: 15px;
        margin-inline-end: 15px;
    }
}
@media screen and (max-width: 1110px) 
{
    .tc-navbar-st2 .nav-item .nav-link {
        font-size: 13px;
        -webkit-margin-end: 10px;
        margin-inline-end: 10px;
    }
}
@media screen and (max-width: 991px) {
  .home-st2 br {
    display: none;
  }
  .home-st2 .fsz-50 {
    font-size: 30px !important;
  }
  .home-st2 .fsz-45 {
    font-size: 25px !important;
  }
  .home-st2 .fsz-40 {
    font-size: 25px !important;
  }
  .home-st2 .mb-90 {
    margin-bottom: 40px !important;
  }
  .home-st2 .fsz-30 {
    font-size: 18px !important;
  }
  .home-st2 .mb-50 {
    margin-bottom: 30px !important;
  }
  .home-st2 .mt-5 {
    margin-top: 2rem !important;
  }
  .home-st2 .butn.size-1 {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 13px 20px;
  }
  .tc-navbar-st2 .nav-item .nav-link {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) 
{
    .nav-bottom {
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        overflow: hidden;
        display: block;
        z-index: 9999;
        border-radius: 9px 9px 0 0;
        background: #bd9675;
        color: #fff;
    }
    .nav-bottom ul li {
        width: 25%;
        float: left;
        text-align: center;
        list-style-type: none;
        background-size: cover;
        text-transform: capitalize;
        background: #bd9675;
        padding: 5px 0;
    }
    .nav-bottom ul li:nth-child(1), .nav-bottom ul li:nth-child(2), .nav-bottom ul li:nth-child(3)
    {
        background: #bd9675;
        color: #fff;
        border-right: 1px solid #fff;
    }
    .nav-bottom ul li:nth-child(1) span, .nav-bottom ul li:nth-child(2) {
        background: #bd9675;
        color: #fff;
    }
    .nav-bottom ul li:nth-child(3) a span {
        color: #fff;
    }
    #subbar {
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        right: -45px;
        top: 45%;
        border-top-left-radius: 5px;
        -moz-border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        -moz-border-top-right-radius: 5px;
        border-bottom-left-radius: 0px;
        -moz-border-bottom-left: 0px;
    }
    .groupfbye 
    {
        display:none;
    }
}
@media screen and (max-width: 500px) 
{
    .loader-wrap .loader-wrap-heading .load-text {
      font-size: 15px;
      letter-spacing: 2px;
    }
    .tc-navbar-st2 .nav-icons .menu-item .nav-link {
        -webkit-padding-end: 40px;
        padding-inline-end: 40px;
        font-size: 14px;
    }
    .tc-navbar-st2 .nav-icons .menu-item .nav-link:before
    {
        width:35px;
    }
    .tc-navbar-st2 .nav-icons .menu-item .nav-link:after
    {
        width:35px;
    }
}
@media screen and (max-width: 320px) 
{
    .loader-wrap .loader-wrap-heading .load-text {
      font-size: 13px;
      letter-spacing: 1px;
    }
}